<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="ACTI000038" label="Gestion [DICT.ACTI.ACTIVITE#4] de facturation" database="iCTI" swf="CTI_ACTI_Tablesmanager.swf" swfData="ACF" adminOnly="false" softCode="iCTI_activite" helpFile="iCTI_ACTI_ACTI000038.HTML">
</VUE>
